Subject: Re: EMA Quote Form 2014.docx
From: "Osterhout, Kevin" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 5 Mar 2014 08:36:05 -0600

Michael I had my supervisor resend from his end should recieve shortly let me know if any issue I will reformat and send you when I get to my computer thanks

Kevin. [email-masked]<mailto:[email-masked]>
810-588-8631

On Mar 5, 2014, at 9:22 AM, "Michael B" <[email-masked]<mailto:[email-masked]>> wrote:

Hello Kevin.
I tried to open the attachment but it is not formatting properly.  Do you think you could maybe save it as a PDF and then resend it?  Much appreciated!
Thank you,
Michael B
LLPS

From: Osterhout, Kevin<mailto:[email-masked]>
Sent: Monday, March 03, 2014 12:03 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Ballew, Scott<mailto:[email-masked]> ; Thompson, Brian<mailto:[email-masked]>
Subject: EMA Quote Form 2014.docx

Mike here is the maintainance agreement on your 5031 please look over and sign. You can then send signed copy to my supervisor  [email-masked]<mailto:[email-masked]> or fax to him at 440-756-5214 so he can get processed ASAP . The parts Brian ordered are to improve quality issues machine will not sustain damage do to delay. I appoligize for the delay on getting these rollers and we have tried finding some in other regions as well but are Unfortunately  going to have to wait for b/o to arrive later this month. I spoke to Dan this morning and he says unit is operational . Please feel free to call with any concerns or questions thank you